-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pink_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_pink_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pink_dropped_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6EC524F07B556202` (`technical_contact_id`),
  KEY `FK6EC524F079B00024` (`billing_contact_id`),
  KEY `FK6EC524F0C7212EEF` (`registry_data_id`),
  KEY `FK6EC524F0B8CF12D0` (`admin_contact_id`),
  KEY `FK6EC524F0D0C7A375` (`registrant_id`),
  KEY `FK6EC524F020710653` (`zone_contact_id`),
  CONSTRAINT `FK6EC524F020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK6EC524F079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK6EC524F07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK6EC524F0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK6EC524F0C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pink_dropped_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FK6EC524F0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pink_dropped_2019_04_30`
--

LOCK TABLES `whois_record_pink_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_pink_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_pink_dropped_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'blush.pink',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 16:36:26','2019-04-30 16:36:26',1,'GoDaddy.com, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'roem.pink',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 16:36:29','2019-04-30 16:36:29',2,'Hosting Concepts B.V. dba Openprovider',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'stiletto.pink',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 16:36:31','2019-04-30 16:36:31',3,'1&1 IONOS SE',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wifesearch.pink',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 16:36:33','2019-04-30 16:36:33',4,'101domain GRS Ltd',0);
/*!40000 ALTER TABLE `whois_record_pink_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pink_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_pink_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pink_dropped_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7FB9AC547B556202` (`technical_contact_id`),
  KEY `FK7FB9AC5479B00024` (`billing_contact_id`),
  KEY `FK7FB9AC54B8CF12D0` (`admin_contact_id`),
  KEY `FK7FB9AC54D0C7A375` (`registrant_id`),
  KEY `FK7FB9AC5420710653` (`zone_contact_id`),
  CONSTRAINT `FK7FB9AC5420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7FB9AC5479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7FB9AC547B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7FB9AC54B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7FB9AC54D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pink_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pink_dropped_2019_04_30`
--

LOCK TABLES `registry_data_pink_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_pink_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_pink_dropped_2019_04_30` VALUES (1,'2018-03-18T17:09:02Z','2019-04-29T08:27:50Z','2020-03-18T17:09:02Z',1,NULL,NULL,NULL,NULL,'blush.pink',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: BLUSH.PINK\nRegistry Domain ID: D503300000079271928-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-04-29T08:27:50Z\nCreation Date: 2018-03-18T17:09:02Z\nRegistry Expiry Date: 2020-03-18T17:09:02Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Sarah Dewhirst\nRegistrant State/Province: N Yorkshire\nRegistrant Country: GB\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: BLUSH.PINK\nRegistry Domain ID: D503300000079271928-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-04-29T08:27:50Z\nCreation Date: 2018-03-18T17:09:02Z\nRegistry Expiry Date: 2020-03-18T17:09:02Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Sarah Dewhirst\nRegistrant State/Province: N Yorkshire\nRegistrant Country: GB\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-30 16:36:26','2019-04-30 16:36:26','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(2,'2016-03-17T14:14:20Z','2019-04-29T14:11:19Z','2020-03-17T14:14:20Z',2,NULL,NULL,NULL,NULL,'roem.pink','INA3.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA1.REGISTRAR.EU\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: ROEM.PINK\nRegistry Domain ID: D503300000007227759-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2019-04-29T14:11:19Z\nCreation Date: 2016-03-17T14:14:20Z\nRegistry Expiry Date: 2020-03-17T14:14:20Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. dba Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:28Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ROEM.PINK\nRegistry Domain ID: D503300000007227759-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2019-04-29T14:11:19Z\nCreation Date: 2016-03-17T14:14:20Z\nRegistry Expiry Date: 2020-03-17T14:14:20Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. dba Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:28Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-30 16:36:29','2019-04-30 16:36:29','Hosting Concepts B.V. dba Openprovider','whois.nic.pink',NULL,0),(3,'2018-04-30T19:17:52Z','2019-04-29T02:01:44Z','2019-04-30T19:17:52Z',3,NULL,NULL,NULL,NULL,'stiletto.pink','NS1.PARKINGCREW.NET\nNS2.PARKINGCREW.NET\n','clientHold clientTransferProhibited','Domain Name: STILETTO.PINK\nRegistry Domain ID: D503300000099270925-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2019-04-29T02:01:44Z\nCreation Date: 2018-04-30T19:17:52Z\nRegistry Expiry Date: 2019-04-30T19:17:52Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization:\nRegistrant State/Province: 46\nRegistrant Country: UA\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: STILETTO.PINK\nRegistry Domain ID: D503300000099270925-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2019-04-29T02:01:44Z\nCreation Date: 2018-04-30T19:17:52Z\nRegistry Expiry Date: 2019-04-30T19:17:52Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization:\nRegistrant State/Province: 46\nRegistrant Country: UA\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:29Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-30 16:36:31','2019-04-30 16:36:31','1&1 IONOS SE','whois.1and1.com',NULL,0),(4,'2018-04-29T17:07:45Z','2019-04-29T22:22:41Z','2020-04-29T17:07:45Z',4,NULL,NULL,NULL,NULL,'wifesearch.pink','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\nNS5.101DOMAIN.COM\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: WIFESEARCH.PINK\nRegistry Domain ID: D503300000098532019-LRMS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-04-29T22:22:41Z\nCreation Date: 2018-04-29T17:07:45Z\nRegistry Expiry Date: 2020-04-29T17:07:45Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Ltd\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Digital Privacy Corporation\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nName Server: NS5.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: WIFESEARCH.PINK\nRegistry Domain ID: D503300000098532019-LRMS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-04-29T22:22:41Z\nCreation Date: 2018-04-29T17:07:45Z\nRegistry Expiry Date: 2020-04-29T17:07:45Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Ltd\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Digital Privacy Corporation\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nName Server: NS5.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T16:35:31Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-30 16:36:33','2019-04-30 16:36:33','101domain GRS Ltd','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_pink_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pink_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `contact_pink_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pink_dropped_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pink_dropped_2019_04_30`
--

LOCK TABLES `contact_pink_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_pink_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_pink_dropped_2019_04_30` VALUES (1,NULL,'Sarah Dewhirst',NULL,NULL,NULL,NULL,NULL,'N Yorkshire',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(2,'Registrant Country: NL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL',NULL,NULL,NULL),(3,'Registrant Country: UA',NULL,NULL,NULL,NULL,NULL,NULL,'46',NULL,'UKRAINE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: UA',NULL,NULL,NULL),(4,NULL,'Digital Privacy Corporation',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pink_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:50:05
