-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_rio_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_rio_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_rio_dropped_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8FB8795C7B556202` (`technical_contact_id`),
  KEY `FK8FB8795C79B00024` (`billing_contact_id`),
  KEY `FK8FB8795CC7212EEF` (`registry_data_id`),
  KEY `FK8FB8795CB8CF12D0` (`admin_contact_id`),
  KEY `FK8FB8795CD0C7A375` (`registrant_id`),
  KEY `FK8FB8795C20710653` (`zone_contact_id`),
  CONSTRAINT `FK8FB8795C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK8FB8795C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK8FB8795C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK8FB8795CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK8FB8795CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_rio_dropped_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FK8FB8795CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_rio_dropped_2019_04_30`
--

LOCK TABLES `whois_record_rio_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_rio_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_rio_dropped_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cesarmaia.rio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 16:50:59','2019-04-30 16:50:59',1,'Key-Systems GmbH',0);
/*!40000 ALTER TABLE `whois_record_rio_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_rio_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_rio_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_rio_dropped_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKC2375787B556202` (`technical_contact_id`),
  KEY `FKC23757879B00024` (`billing_contact_id`),
  KEY `FKC237578B8CF12D0` (`admin_contact_id`),
  KEY `FKC237578D0C7A375` (`registrant_id`),
  KEY `FKC23757820710653` (`zone_contact_id`),
  CONSTRAINT `FKC23757820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKC23757879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKC2375787B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKC237578B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKC237578D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rio_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_rio_dropped_2019_04_30`
--

LOCK TABLES `registry_data_rio_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_rio_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_rio_dropped_2019_04_30` VALUES (1,'2016-04-28T11:48:05Z','2019-04-29T19:00:02Z','2020-04-28T11:48:04Z',1,2,NULL,3,NULL,'cesarmaia.rio','nsa4.hostnet.com.br\nnsa3.hostnet.com.br\nnsa6.hostnet.com.br\nnsa5.hostnet.com.br\nnsa2.hostnet.com.br\nnsa1.hostnet.com.br\n','clientHold clientTransferProhibited renewPeriod','Domain Name: cesarmaia.rio\nRegistry Domain ID: D1625-RIO\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2019-04-29T19:00:02Z\nCreation Date: 2016-04-28T11:48:05Z\nRegistry Expiry Date: 2020-04-28T11:48:04Z\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientHold https://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://www.icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://www.icann.org/epp#renewPeriod\nRegistry Registrant ID: C1473R6-NICBR\nRegistrant Name: Marcio de Castro Cordeiro\nRegistrant Organization: 025.654.657-69\nRegistrant Street: Rua Ponte Nova 266 Tanque Jacarepagua \nRegistrant City: Rio de Janeiro\nRegistrant State/Province: RJ\nRegistrant Postal Code: 22735180\nRegistrant Country: BR\nRegistrant Phone: +55.21997448001\nRegistrant Fax: \nRegistrant Email: marciodecastro@globo.com\nRegistry Admin ID: C1474R6-NICBR\nAdmin Name: Marcio de Castro Cordeiro\nAdmin Organization: \nAdmin Street: Rua Ponte Nova 266 Tanque Jacarepagua \nAdmin City: Rio de Janeiro\nAdmin State/Province: RJ\nAdmin Postal Code: 22735180\nAdmin Country: BR\nAdmin Phone: +55.21997448001\nAdmin Fax: \nAdmin Email: marciodecastro@globo.com\nRegistry Tech ID: C1474R6-NICBR\nTech Name: Marcio de Castro Cordeiro\nTech Organization: \nTech Street: Rua Ponte Nova 266 Tanque Jacarepagua \nTech City: Rio de Janeiro\nTech State/Province: RJ\nTech Postal Code: 22735180\nTech Country: BR\nTech Phone: +55.21997448001\nTech Fax: \nTech Email: marciodecastro@globo.com\nName Server: nsa4.hostnet.com.br\nName Server: nsa3.hostnet.com.br\nName Server: nsa6.hostnet.com.br\nName Server: nsa5.hostnet.com.br\nName Server: nsa2.hostnet.com.br\nName Server: nsa1.hostnet.com.br\nDNSSEC: unsigned\nURL of the ICANN Whois Innacuracy Complaint Form: https://www.icann.org/wicf/\n\n>>> Last update of WHOIS database: 2019-04-30T16:50:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% The queried data can only be used for technical or\n% administrative requirements associated with the Internet\n% or in order to contact the domain or block holder over\n% legal problems, being prohibited the distribution,\n% repackaging, modification, comercialization or\n% reproduction, in particular, to use it for advertising or\n% any similar purpose;\n%\n% Any prohibited use or harvesting, may cause, without\n% previous warning, access restriction, without prejudice\n% of future legal action.',NULL,3579,'','Domain Name: cesarmaia.rio\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2019-04-29T19:00:02Z\nCreation Date: 2016-04-28T11:48:05Z\nRegistry Expiry Date: 2020-04-28T11:48:04Z\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientHold https://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://www.icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://www.icann.org/epp#renewPeriod\nRegistrant Name: Marcio de Castro Cordeiro\nRegistrant Organization: 025.654.657-69\nRegistrant Street: Rua Ponte Nova 266 Tanque Jacarepagua\nRegistrant City: Rio de Janeiro\nRegistrant State/Province: RJ\nRegistrant Postal Code: 22735180\nRegistrant Country: BR\nRegistrant Phone: +55.21997448001\nRegistrant Email: marciodecastro@globo.com\nAdmin Name: Marcio de Castro Cordeiro\nAdmin Street: Rua Ponte Nova 266 Tanque Jacarepagua\nAdmin City: Rio de Janeiro\nAdmin State/Province: RJ\nAdmin Postal Code: 22735180\nAdmin Country: BR\nAdmin Phone: +55.21997448001\nAdmin Email: marciodecastro@globo.com\nTech Name: Marcio de Castro Cordeiro\nTech Street: Rua Ponte Nova 266 Tanque Jacarepagua\nTech City: Rio de Janeiro\nTech State/Province: RJ\nTech Postal Code: 22735180\nTech Country: BR\nTech Phone: +55.21997448001\nTech Email: marciodecastro@globo.com\nName Server: nsa4.hostnet.com.br\nName Server: nsa3.hostnet.com.br\nName Server: nsa6.hostnet.com.br\nName Server: nsa5.hostnet.com.br\nName Server: nsa2.hostnet.com.br\nName Server: nsa1.hostnet.com.br\n','','2019-04-30 16:50:59','2019-04-30 16:50:59','Key-Systems GmbH','whois.rrpproxy.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_rio_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_rio_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `contact_rio_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_rio_dropped_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_rio_dropped_2019_04_30`
--

LOCK TABLES `contact_rio_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_rio_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_rio_dropped_2019_04_30` VALUES (1,'Marcio de Castro Cordeiro','025.654.657-69','Rua Ponte Nova 266 Tanque Jacarepagua',NULL,NULL,NULL,'Rio de Janeiro','RJ','22735180','BRAZIL','marciodecastro@globo.com','5521997448001',NULL,NULL,NULL,1,'Registrant Name: Marcio de Castro Cordeiro\nRegistrant Organization: 025.654.657-69\nRegistrant Street: Rua Ponte Nova 266 Tanque Jacarepagua\nRegistrant City: Rio de Janeiro\nRegistrant State/Province: RJ\nRegistrant Postal Code: 22735180\nRegistrant Country: BR\nRegistrant Phone: +55.21997448001\nRegistrant Email: marciodecastro@globo.com',NULL,NULL,NULL),(2,'Marcio de Castro Cordeiro',NULL,'Rua Ponte Nova 266 Tanque Jacarepagua',NULL,NULL,NULL,'Rio de Janeiro','RJ','22735180','BRAZIL','marciodecastro@globo.com','5521997448001',NULL,NULL,NULL,1,'Admin Name: Marcio de Castro Cordeiro\nAdmin Street: Rua Ponte Nova 266 Tanque Jacarepagua\nAdmin City: Rio de Janeiro\nAdmin State/Province: RJ\nAdmin Postal Code: 22735180\nAdmin Country: BR\nAdmin Phone: +55.21997448001\nAdmin Email: marciodecastro@globo.com',NULL,NULL,NULL),(3,'Marcio de Castro Cordeiro',NULL,'Rua Ponte Nova 266 Tanque Jacarepagua',NULL,NULL,NULL,'Rio de Janeiro','RJ','22735180','BRAZIL','marciodecastro@globo.com','5521997448001',NULL,NULL,NULL,1,'Tech Name: Marcio de Castro Cordeiro\nTech Street: Rua Ponte Nova 266 Tanque Jacarepagua\nTech City: Rio de Janeiro\nTech State/Province: RJ\nTech Postal Code: 22735180\nTech Country: BR\nTech Phone: +55.21997448001\nTech Email: marciodecastro@globo.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_rio_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:52:15
