-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_wien_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_wien_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_wien_dropped_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBBA5374B7B556202` (`technical_contact_id`),
  KEY `FKBBA5374B79B00024` (`billing_contact_id`),
  KEY `FKBBA5374BC7212EEF` (`registry_data_id`),
  KEY `FKBBA5374BB8CF12D0` (`admin_contact_id`),
  KEY `FKBBA5374BD0C7A375` (`registrant_id`),
  KEY `FKBBA5374B20710653` (`zone_contact_id`),
  CONSTRAINT `FKBBA5374B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKBBA5374B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKBBA5374B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKBBA5374BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKBBA5374BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_wien_dropped_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FKBBA5374BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_wien_dropped_2019_04_30`
--

LOCK TABLES `whois_record_wien_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_wien_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_wien_dropped_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'365tage.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:45:31','2019-04-30 17:45:31',1,'EPAG Domainservices GmbH',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'flexlog.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:45:33','2019-04-30 17:45:33',2,'Key-Systems LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'presse.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:45:35','2019-04-30 17:45:35',3,'PSI-USA, Inc. dba Domain Robot',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ronja.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:45:37','2019-04-30 17:45:37',4,'PSI-USA, Inc. dba Domain Robot',0);
/*!40000 ALTER TABLE `whois_record_wien_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_wien_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_wien_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_wien_dropped_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKCC99BEAF7B556202` (`technical_contact_id`),
  KEY `FKCC99BEAF79B00024` (`billing_contact_id`),
  KEY `FKCC99BEAFB8CF12D0` (`admin_contact_id`),
  KEY `FKCC99BEAFD0C7A375` (`registrant_id`),
  KEY `FKCC99BEAF20710653` (`zone_contact_id`),
  CONSTRAINT `FKCC99BEAF20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKCC99BEAF79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKCC99BEAF7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKCC99BEAFB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FKCC99BEAFD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_wien_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_wien_dropped_2019_04_30`
--

LOCK TABLES `registry_data_wien_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_wien_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_wien_dropped_2019_04_30` VALUES (1,'2016-04-28T16:50:47Z','2019-04-29T16:51:30Z','2020-04-28T16:50:47Z',1,2,3,4,NULL,'365tage.wien','may.ns.cloudflare.com\nbrad.ns.cloudflare.com\n','clientHold clientTransferProhibited','Domain Name: 365tage.wien\nRegistry Domain ID: DOM_AWU-WIEN\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.epag.de\nUpdated Date: 2019-04-29T16:51:30Z\nCreation Date: 2016-04-28T16:50:47Z\nRegistry Expiry Date: 2020-04-28T16:50:47Z\nRegistrar Registration Expiration Date: 2020-04-28T16:50:47Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: 360grad Ges.n.b.R.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: may.ns.cloudflare.com\nName Server: brad.ns.cloudflare.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T18:45:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: 365tage.wien\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.epag.de\nUpdated Date: 2019-04-29T16:51:30Z\nCreation Date: 2016-04-28T16:50:47Z\nRegistry Expiry Date: 2020-04-28T16:50:47Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Organization: 360grad Ges.n.b.R.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: may.ns.cloudflare.com\nName Server: brad.ns.cloudflare.com\n','','2019-04-30 17:45:31','2019-04-30 17:45:31','EPAG Domainservices GmbH','None',NULL,0),(2,'2015-04-30T14:01:10Z','2019-04-29T22:10:08Z','2019-04-30T14:01:10Z',5,6,7,8,NULL,'flexlog.wien','ns7.cso.net\nns8.cso.net\n','serverHold pendingDelete','Domain Name: flexlog.wien\nRegistry Domain ID: DOM_8HV-WIEN\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2019-04-29T22:10:08Z\nCreation Date: 2015-04-30T14:01:10Z\nRegistry Expiry Date: 2019-04-30T14:01:10Z\nRegistrar Registration Expiration Date: 2019-04-30T14:01:10Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: CSO.Net Internet Services GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns7.cso.net\nName Server: ns8.cso.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T18:45:39Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: flexlog.wien\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2019-04-29T22:10:08Z\nCreation Date: 2015-04-30T14:01:10Z\nRegistry Expiry Date: 2019-04-30T14:01:10Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Name: REDACTED\nRegistrant Organization: CSO.Net Internet Services GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns7.cso.net\nName Server: ns8.cso.net\n','','2019-04-30 17:45:33','2019-04-30 17:45:33','Key-Systems LLC','None',NULL,0),(3,'2016-04-30T08:42:27Z','2019-04-30T08:45:04Z','2020-04-30T08:42:27Z',9,10,11,12,NULL,'presse.wien','ns1.world4you.at\nns2.world4you.at\n','clientHold','Domain Name: presse.wien\nRegistry Domain ID: DOM_B77-WIEN\nRegistrar WHOIS Server:\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2019-04-30T08:45:04Z\nCreation Date: 2016-04-30T08:42:27Z\nRegistry Expiry Date: 2020-04-30T08:42:27Z\nRegistrar Registration Expiration Date: 2020-04-30T08:42:27Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: RoWeRo KG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.world4you.at\nName Server: ns2.world4you.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T18:45:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: presse.wien\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2019-04-30T08:45:04Z\nCreation Date: 2016-04-30T08:42:27Z\nRegistry Expiry Date: 2020-04-30T08:42:27Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Name: REDACTED\nRegistrant Organization: RoWeRo KG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.world4you.at\nName Server: ns2.world4you.at\n','','2019-04-30 17:45:35','2019-04-30 17:45:35','PSI-USA, Inc. dba Domain Robot','whois.nic.wien',NULL,0),(4,'2018-04-29T15:51:53Z','2019-04-29T16:00:02Z','2020-04-29T15:51:53Z',13,14,15,16,NULL,'ronja.wien','ns1.jimdo.com\nns2.jimdo.com\n','clientHold','Domain Name: ronja.wien\nRegistry Domain ID: DOM_DEI-WIEN\nRegistrar WHOIS Server:\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2019-04-29T16:00:02Z\nCreation Date: 2018-04-29T15:51:53Z\nRegistry Expiry Date: 2020-04-29T15:51:53Z\nRegistrar Registration Expiration Date: 2020-04-29T15:51:53Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: PrivateName Services Inc.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.jimdo.com\nName Server: ns2.jimdo.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T18:45:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: ronja.wien\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2019-04-29T16:00:02Z\nCreation Date: 2018-04-29T15:51:53Z\nRegistry Expiry Date: 2020-04-29T15:51:53Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Name: REDACTED\nRegistrant Organization: PrivateName Services Inc.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.jimdo.com\nName Server: ns2.jimdo.com\n','','2019-04-30 17:45:37','2019-04-30 17:45:37','PSI-USA, Inc. dba Domain Robot','whois.nic.wien',NULL,0);
/*!40000 ALTER TABLE `registry_data_wien_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_wien_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `contact_wien_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_wien_dropped_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_wien_dropped_2019_04_30`
--

LOCK TABLES `contact_wien_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_wien_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_wien_dropped_2019_04_30` VALUES (1,'REDACTED','360grad Ges.n.b.R.','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: 360grad Ges.n.b.R.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(2,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(4,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(5,'REDACTED','CSO.Net Internet Services GmbH','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: CSO.Net Internet Services GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(6,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(7,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(8,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(9,'REDACTED','RoWeRo KG','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: RoWeRo KG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(10,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(11,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(12,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(13,'REDACTED','PrivateName Services Inc.','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','CANADA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: PrivateName Services Inc.\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(14,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(15,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(16,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_wien_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:59:02
