-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_abudhabi_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_abudhabi_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_abudhabi_dropped_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK902476367B556202` (`technical_contact_id`),
  KEY `FK9024763679B00024` (`billing_contact_id`),
  KEY `FK90247636C7212EEF` (`registry_data_id`),
  KEY `FK90247636B8CF12D0` (`admin_contact_id`),
  KEY `FK90247636D0C7A375` (`registrant_id`),
  KEY `FK9024763620710653` (`zone_contact_id`),
  CONSTRAINT `FK9024763620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK9024763679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK902476367B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK90247636B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK90247636C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_abudhabi_dropped_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FK90247636D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_abudhabi_dropped_2019_04_30`
--

LOCK TABLES `whois_record_abudhabi_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_abudhabi_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_abudhabi_dropped_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'smartfuture.abudhabi',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 14:00:27','2019-04-30 14:00:27',1,'Etisalat',0);
/*!40000 ALTER TABLE `whois_record_abudhabi_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_abudhabi_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_abudhabi_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_abudhabi_dropped_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7AFEAB9A7B556202` (`technical_contact_id`),
  KEY `FK7AFEAB9A79B00024` (`billing_contact_id`),
  KEY `FK7AFEAB9AB8CF12D0` (`admin_contact_id`),
  KEY `FK7AFEAB9AD0C7A375` (`registrant_id`),
  KEY `FK7AFEAB9A20710653` (`zone_contact_id`),
  CONSTRAINT `FK7AFEAB9A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7AFEAB9A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7AFEAB9A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7AFEAB9AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`),
  CONSTRAINT `FK7AFEAB9AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_dropped_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_abudhabi_dropped_2019_04_30`
--

LOCK TABLES `registry_data_abudhabi_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_abudhabi_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_abudhabi_dropped_2019_04_30` VALUES (1,'2019-04-14T10:37:00Z','2019-04-29T14:01:48Z','2020-04-14T10:37:00Z',1,2,NULL,3,NULL,'smartfuture.abudhabi','auhans2.ecompany.ae\nauhans1.ecompany.ae\ndxbans2.ecompany.ae\ndxbans1.ecompany.ae\n','clientHold','Domain Name: smartfuture.abudhabi\nRegistry Domain ID: DF5DFFE686C6C4D5CAE15A3482326C090-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2019-04-29T14:01:48Z\nCreation Date: 2019-04-14T10:37:00Z\nRegistry Expiry Date: 2020-04-14T10:37:00Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nRegistry Registrant ID: C06E9F61537AF427A8FAFD3CD5F5FFBD0-NSR\nRegistrant Name: SMART FUTURE\nRegistrant Organization: SMART FUTURE\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Abu Dhabi\nRegistrant State/Province:\nRegistrant Postal Code: 109009\nRegistrant Country: AE\nRegistrant Phone: +971.26655858\nRegistrant Phone Ext:\nRegistrant Fax: +971.26655858\nRegistrant Fax Ext:\nRegistrant Email: ali.khuraim@gmail.com\nRegistry Admin ID: C1C7EB988C18645D0ABBDA99E35E8FC50-NSR\nAdmin Name: SMART FUTURE\nAdmin Organization: SMART FUTURE\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: Abu Dhabi\nAdmin State/Province:\nAdmin Postal Code: 109009\nAdmin Country: AE\nAdmin Phone: +971.26655858\nAdmin Phone Ext:\nAdmin Fax: +971.26655858\nAdmin Fax Ext:\nAdmin Email: ali.khuraim@gmail.com\nRegistry Tech ID: CBAE194BE58014D79BBBB1FDFE7217470-NSR\nTech Name: SMART FUTURE\nTech Organization: SMART FUTURE\nTech Street:\nTech Street:\nTech Street:\nTech City: Abu Dhabi\nTech State/Province:\nTech Postal Code: 109009\nTech Country: AE\nTech Phone: +971.26655858\nTech Phone Ext:\nTech Fax: +971.26655858\nTech Fax Ext:\nTech Email: ali.khuraim@gmail.com\nName Server: auhans2.ecompany.ae\nName Server: auhans1.ecompany.ae\nName Server: dxbans2.ecompany.ae\nName Server: dxbans1.ecompany.ae\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T14:00:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: smartfuture.abudhabi\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2019-04-29T14:01:48Z\nCreation Date: 2019-04-14T10:37:00Z\nRegistry Expiry Date: 2020-04-14T10:37:00Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nRegistrant Name: SMART FUTURE\nRegistrant Organization: SMART FUTURE\nRegistrant City: Abu Dhabi\nRegistrant Postal Code: 109009\nRegistrant Country: AE\nRegistrant Phone: +971.26655858\nRegistrant Fax: +971.26655858\nRegistrant Email: ali.khuraim@gmail.com\nAdmin Name: SMART FUTURE\nAdmin Organization: SMART FUTURE\nAdmin City: Abu Dhabi\nAdmin Postal Code: 109009\nAdmin Country: AE\nAdmin Phone: +971.26655858\nAdmin Fax: +971.26655858\nAdmin Email: ali.khuraim@gmail.com\nTech Name: SMART FUTURE\nTech Organization: SMART FUTURE\nTech City: Abu Dhabi\nTech Postal Code: 109009\nTech Country: AE\nTech Phone: +971.26655858\nTech Fax: +971.26655858\nTech Email: ali.khuraim@gmail.com\nName Server: auhans2.ecompany.ae\nName Server: auhans1.ecompany.ae\nName Server: dxbans2.ecompany.ae\nName Server: dxbans1.ecompany.ae\n','','2019-04-30 14:00:27','2019-04-30 14:00:27','Etisalat','whois.nic.ae',NULL,0);
/*!40000 ALTER TABLE `registry_data_abudhabi_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_abudhabi_dropped_2019_04_30`
--

DROP TABLE IF EXISTS `contact_abudhabi_dropped_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_abudhabi_dropped_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_abudhabi_dropped_2019_04_30`
--

LOCK TABLES `contact_abudhabi_dropped_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_abudhabi_dropped_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_abudhabi_dropped_2019_04_30` VALUES (1,'SMART FUTURE','SMART FUTURE',NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,'109009','UNITED ARAB EMIRATES','ali.khuraim@gmail.com','97126655858',NULL,'97126655858',NULL,1,'Registrant Name: SMART FUTURE\nRegistrant Organization: SMART FUTURE\nRegistrant City: Abu Dhabi\nRegistrant Postal Code: 109009\nRegistrant Country: AE\nRegistrant Phone: +971.26655858\nRegistrant Fax: +971.26655858\nRegistrant Email: ali.khuraim@gmail.com',NULL,NULL,NULL),(2,'SMART FUTURE','SMART FUTURE',NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,'109009','UNITED ARAB EMIRATES','ali.khuraim@gmail.com','97126655858',NULL,'97126655858',NULL,1,'Admin Name: SMART FUTURE\nAdmin Organization: SMART FUTURE\nAdmin City: Abu Dhabi\nAdmin Postal Code: 109009\nAdmin Country: AE\nAdmin Phone: +971.26655858\nAdmin Fax: +971.26655858\nAdmin Email: ali.khuraim@gmail.com',NULL,NULL,NULL),(3,'SMART FUTURE','SMART FUTURE',NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,'109009','UNITED ARAB EMIRATES','ali.khuraim@gmail.com','97126655858',NULL,'97126655858',NULL,1,'Tech Name: SMART FUTURE\nTech Organization: SMART FUTURE\nTech City: Abu Dhabi\nTech Postal Code: 109009\nTech Country: AE\nTech Phone: +971.26655858\nTech Fax: +971.26655858\nTech Email: ali.khuraim@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_abudhabi_dropped_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:28:18
